import * as React from 'react';
import { ReactComponent as Icon } from "./MapAdd.js";
import createIcon from "../create-icon";
var Mapadd = createIcon(Icon);
export default /*#__PURE__*/React.memo(Mapadd);

